How to install libgloox-doc on Debian Unstable (Sid)